/*––––––––––––––––––––––––––
	CSS 2.1
	Author: Anu K. C.
	www.anukc.com.np
––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
body{color:#000; font:12px Arial, Helvetica, sans-serif;}

.boxSmDescIn, .testimonialTop{font-size:16px;}
.testimonialBot li, .linkBlack, .boxShipping, .boxSimple, .thankBox{font-size:14px;}
.topBoxRightIn, .productsBoxIn, .boxBlue div, #laftPanTopSm .imgtex a{font-size:11px;}
a, .linkBlack:hover, .boxShipping, .boxBlue h5, .thankBox{color:#036;}
.nav li a, .boxSmDescIn, .testimonialTop, .footer, .topBoxTop h1, .boxSmDescIn, .testimonial{color:#fff;}
.shoppingCart{color:#0967cc;}
.testimonialBot li, .boxSimple, .selectionBox a{color:#3a6204;}
.topBoxLeft{color:#001c37;}
.testimonialIn{
	color:#666;
	background-color: f3f3f3;
	border: 2px dashed #09C;
}
.boxupper{
	color:#333;
	background-color: #DAE8E9;
	border: 2px dashed #09C;
	text-align:center
}

.about{
	color:#FFF;
	margin: 2px;
	padding: 2px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(../images/sectiontestimonialstitle.jpg);
}
.linkBlack, .boxBlue div{color:#000;}
.topBoxRightIn{line-height:16px;}
.testimonialBot li, .boxShipping{line-height:20px;}
.nav li a{line-height:24px;}
.topBox2Top{line-height:35px;}
.testimonialTop{line-height:36px;}
.shoppingCart{line-height:45px;}
.nav li a, .shoppingCart, .boxSmDescIn, .testimonialTop, .topBoxRightIn, .linkBlack, .productsBoxIn, #laftPanTop .imga, #laftPanTopSm .imga, .boxShipping, .boxSimple, .boxBlue div, .selectionBox a{font-weight:bold;}
.boxPaypal, .testimonialTop, .footer, .topBoxRight, .productsBox, #laftPanTop .imga, #laftPanTopSm .imga, .boxGuarantee p, .boxBlue, .thankBox, .boxGuarantee.boxIn{
	text-align:center;
	
}
.topBoxRightIn, .form{text-align:left;}
.nav li a{text-transform:uppercase;}
.boxSmDescIn, .testimonial, .boxShipping, .boxSimple{
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
